<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.1.2.1 Exponential functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4><b>Exponential functions</b></h4><p>For a fixed value of the base \(a\) the expression \(a^x\) clearly varies with the value of \(x\): it is a function of \(x\). We show in Figure below the graphs of \((0.5)^x, (0.3)^x,1^x,2^x\) and \(3^x\).</p><p>The functions \(a^x\) (as different values are chosen for \(a\)) are called <b>exponential functions</b>. From the graphs we see (and these are true for <i>all</i> exponential functions): <br></p><p>If \(a&gt;b&gt;0\) then \[ \qquad a^x&gt;b^x\quad \text{if}\ x&gt;0\qquad\qquad\text{and}\qquad\qquad a^x&lt;b^x\quad \text{if}\ x&lt;0 \]</p><p><br></p><p style="text-align: center;"><b><br></b></p><p style="text-align: center;"><b><br></b></p><p style="text-align: center;"><b><img src="@@PLUGINFILE@@/6-1-Fig1.svg" alt="Exponential function for various values of a base." class="img-responsive atto_image_button_text-bottom" width="387" height="275">&nbsp;<b><br></b></b></p><p style="text-align: center;"><b><b>\({\bf y=a^x}\) for various values of \({\bf a}\).</b></b></p><p><br></p><p><br></p><p>The most important and widely used exponential function has the particular base \(e= 2.7182818\dots\). It will not be clear to the reader why this particular value is so important. However, its importance will become clear as your knowledge of mathematics increases. The number \(e\) is as important as the number \(\pi\) and, like \(\pi\), is also irrational.&nbsp; The approximate value of \(e\) is stored in most calculators. There are numerous ways of&nbsp; calculating the value of \(e\). For example, it can be shown that the value of \(e\) is the end-point of the sequence of numbers: <br></p><p>\[ \quad&nbsp; \left(\dfrac{2}{1}\right)^1,\quad \left(\dfrac{3}{2}\right)^2,\quad \left(\dfrac{4}{3}\right)^3 ,\quad\dots ,\qquad \left(\dfrac{17}{16}\right)^{16},\quad\dots ,\quad \left(\dfrac{65}{64}\right)^{64}\]&nbsp; which, in decimal form (each to 6 d.p.) are \[ \quad 2.000000,\quad 2.250000,\quad 2.370370,\quad\dots ,\quad 2.637929,\quad \dots , 2.697345,\dots \]</p><p>&nbsp;This is a slowly converging sequence. However, it does lead to a precise definition for the value of \(e\): \[e=\lim_{n\rightarrow\infty}\left(\dfrac{n+1}{n}\right)^n.\]</p><p> An quicker way of calculating \(e\) is to use the (infinite) series: \[ \quad e=1+\dfrac{1}{1!}+\dfrac{1}{2!}+\dfrac{1}{3!}+\dfrac{1}{4!}+\dots +\dfrac{1}{n!}+\dots\]&nbsp; where, we remember, \[ \quad n!=n\times (n-1)\times (n-2)\times \dots (3)\times (2)\times (1).\]<br></p><p>Although all functions of the form \(a^x\) are called exponential functions we usually refer to \(e^x\) as&nbsp; <i>the</i> exponential function.<br></p><h4><br></h4>
<p><span class="math inline"><br></span>
</p>
<div class="HELM_keypoint">
<h4>Key Point <br></h4>
<p><span class="math inline"><span>\(e^x\) is <b>the</b> exponential function where \(e=2.71828\dots\)</span></span>
</p>
<p>
</p></div><p><br>

</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/6-2-Fig2.svg" alt="Exponential function for the base e." class="img-responsive atto_image_button_text-bottom" width="257" height="177"><br></p><p style="text-align: center;"><b>&nbsp;\({\bf y = e^x}\).</b><br></p><p>Exponential functions (and&nbsp; variants) appear in various areas of mathematics and engineering. For example, the shape of a hanging chain or rope, under the effect of gravity, is well described by a combination of the exponential curves \(e^{kx}\), \(e^{-kx}\). The function \(e^{-x^2}\) plays a major role in statistics; it being fundamental in the important normal distribution which describes the variability in many naturally occurring phenomena. The exponential function \(e^{-kx}\) appears directly, again in the area of statistics, in the Poisson distribution which (amongst other things) is used to predict the number of events (which occur randomly) in a given time interval. <br></p><p>From now on, when we refer to an exponential function, it will be the function \(e^x\) (Figure above) that we mean, unless stated otherwise.<br></p>]]></text>
<file name="6-1-Fig1 (1).svg" path="/" encoding="base64">[encoded data, 232952 characters]</file>
<file name="6-1-Fig1.svg" path="/" encoding="base64">[encoded data, 232952 characters]</file>
<file name="6-2-Fig2.svg" path="/" encoding="base64">[encoded data, 59956 characters]</file>
<file name="workbook6block1fig1.svg" path="/" encoding="base64">[encoded data, 232952 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
